@charset "utf-8";
/* reset default layout of browsers
 * ====================================================================================
 * ====================================================================================
 * */
* {
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans GB', 'PingHei', 'PingFang SC', 'STHeitiSC-Light', 'Microsoft YaHei', 'Lantinghei SC', 'Arial', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section,
article,
nav,
menu,
aside {
  display: block;
}
a,
img,
a:hover,
a:active,
a:visited {
  border: 0 none;
  outline: 0 none;
  text-decoration: none;
}
a:active {
  opacity: 0.9;
}
/* ==================================================================================================================
 * ===========================================different screen layout================================================
 * ==================================================================================================================
 * */
@media screen and (max-width: 434px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 435px) and (max-width: 479px) {
  html {
    font-size: 16px;
  }
}
@media screen and (min-width: 480px) and (max-width: 639px) {
  html {
    font-size: 18px;
  }
}
@media screen and (min-width: 640px) and (max-width: 749px) {
  html {
    font-size: 20px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 22px;
  }
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #090a10;
  color: #fff;
}
/* ==================================================================================================================
 * ============================================content layout start==================================================
 * ==================================================================================================================
 * */
#wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  max-width: 720px;
  margin: 0 auto;
}
#wrapper .swiper-wrapper {
  display: none;
}
#wrapper .item {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  /* =====================================
         * ============common layouts=========== 
         * =====================================
         * */
  /* ==============================
         * ===========page one=========== 
         * ==============================
         * */
  /* ==============================
         * ===========page two=========== 
         * ==============================
         * */
  /* ==============================
         * ==========page three========== 
         * ==============================
         * */
  /* =============================
         * ==========page four========== 
         * =============================
         * */
}
#wrapper .item .circle {
  width: 100%;
}
#wrapper .item .arrow {
  position: absolute;
  width: 6%;
  z-index: 9;
  left: 48%;
  bottom: 1.5rem;
  -webkit-animation: bounceInUp 1.5s linear both infinite;
  animation: bounceInUp 1.5s linear both infinite;
}
#wrapper .item .arrow img {
  width: 100%;
  display: block;
}
#wrapper .item .download {
  position: absolute;
  bottom: 4.5rem;
  width: 70%;
  left: 15%;
  z-index: 10;
}
#wrapper .item .download a {
  height: 3.2rem;
  line-height: 3.2rem;
  background-color: #fff500;
  color: #0f111b;
  display: block;
  text-align: center;
  font-size: 1.2rem;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  border-radius: 0.3rem;
}
#wrapper .item .font {
  z-index: 8;
}
#wrapper .item.page-1 {
  background-image: url("../img/bg-item-1.png");
}
#wrapper .item.page-1 .font {
  position: absolute;
  width: 62%;
  left: 22%;
  -webkit-transform: translateY(14%);
  transform: translateY(14%);
  opacity: 0;
}
#wrapper .item.page-1 .font img {
  width: 100%;
  display: block;
}
#wrapper .item.page-1 .astronaut {
  width: 12%;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translate(-100%, 75%);
  transform: translate(-100%, 75%);
}
#wrapper .item.page-1 .astronaut img {
  width: 100%;
  display: block;
}
#wrapper .item.page-1 .earth {
  width: 10%;
  position: absolute;
  top: 50%;
  left: 10%;
  -webkit-transform: translateY(-700%);
  transform: translateY(-700%);
}
#wrapper .item.page-1 .earth img {
  width: 100%;
  display: block;
}
#wrapper .item.page-1 .bottom {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(200%);
  transform: translateY(200%);
  z-index: 8;
}
#wrapper .item.page-1 .bottom img {
  width: 100%;
  display: block;
}
#wrapper .item.page-1 .bottom .bling {
  width: 6%;
  top: 0;
  position: absolute;
  left: 50%;
  opacity: 0;
  margin: -2.2% 0 0 6.8%;
}
#wrapper .item.page-1 .download,
#wrapper .item.page-1 .arrow {
  opacity: 0;
}
#wrapper .item.page-1.active .font {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  opacity: 1;
}
#wrapper .item.page-1.active .bottom {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: translateY(-8%);
  transform: translateY(-8%);
}
#wrapper .item.page-1.active .bottom .bling {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
  opacity: 1;
  -webkit-animation: rotate 1.5s linear infinite;
  animation: rotate 1.5s linear infinite;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
#wrapper .item.page-1.active .download,
#wrapper .item.page-1.active .arrow {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  opacity: 1;
}
#wrapper .item.page-2 {
  background-image: url("../img/bg-item-2.jpg");
}
#wrapper .item.page-2 .font {
  width: 76%;
  left: 12%;
  top: 0;
  position: absolute;
  -webkit-transform: translateY(25%);
  transform: translateY(25%);
}
#wrapper .item.page-2 .font img {
  width: 100%;
  display: block;
}
#wrapper .item.page-2 .content {
  position: absolute;
  left: 6%;
  top: 27%;
  width: 88%;
  height: 48%;
}
#wrapper .item.page-2 .content img {
  display: block;
  width: 100%;
}
#wrapper .item.page-2 .content img.hot {
  position: absolute;
  left: -4%;
  top: 6%;
  width: 26%;
  height: auto;
  -webkit-animation:tada 1.2s .2s ease infinite;
  animation:tada 1.2s .2s ease infinite;
}
#wrapper .item.page-2 .content img.calendar {
  height: 100%;
}
#wrapper .item.page-3 {
  background-image: url("../img/bg-item-3.png");
}
#wrapper .item.page-3 .font {
  width: 76%;
  left: 12%;
  top: 0;
  position: absolute;
  -webkit-transform: translateY(15%);
  transform: translateY(15%);
}
#wrapper .item.page-3 .font img {
  width: 100%;
  display: block;
}
#wrapper .item.page-3 .content {
  width: 40%;
  position: absolute;
  left: 30%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 6;
}
#wrapper .item.page-3 .content img {
  width: 100%;
  display: block;
}
#wrapper .item.page-3 .content img.card {
  -webkit-transform-origin: center 140%;
  transform-origin: center 140%;
  -webkit-transform: rotateZ(20deg);
  transform: rotateZ(20deg);
  position: absolute;
  top: 0;
}
#wrapper .item.page-3 .content img.card.card1 {
  z-index: 1;
}
#wrapper .item.page-3 .content img.card.card2 {
  z-index: 2;
}
#wrapper .item.page-3 .content img.card.card3 {
  z-index: 3;
}
#wrapper .item.page-3 .ufo {
  width: 8%;
  position: absolute;
  left: 2%;
  top: 27%;
}
#wrapper .item.page-3 .ufo img {
  width: 100%;
  display: block;
}
#wrapper .item.page-3 .ufo1 {
  width: 8%;
  position: absolute;
  right: 6%;
  bottom: 5%;
  z-index: 7;
}
#wrapper .item.page-3 .ufo1 img {
  width: 100%;
  display: block;
}
#wrapper .item.page-3.active .content img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#wrapper .item.page-3.active .content img.card2 {
  -webkit-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
}
#wrapper .item.page-3.active .content img.card3 {
  -webkit-transform: rotateZ(-20deg);
  transform: rotateZ(-20deg);
}
#wrapper .item.page-4 {
  background-image: url("../img/bg-item-4.png");
}
#wrapper .item.page-4 .font {
  width: 76%;
  left: 12%;
  top: 0;
  position: absolute;
  -webkit-transform: translateY(45%);
  transform: translateY(45%);
}
#wrapper .item.page-4 .font img {
  width: 100%;
  display: block;
}
#wrapper .item.page-4 .bgitem {
  width: 100%;
  position: absolute;
  bottom: -5%;
  left: 0;
}
#wrapper .item.page-4 .bgitem img {
  display: block;
  width: 100%;
}
#wrapper .item.page-4 .bgitem img.spin {
  position: absolute;
  top: 36.5%;
  width: 29%;
  left: 21%;
}
#wrapper .item.page-4 .arrow,
#wrapper .item.page-4 .download {
  opacity: 0;
}
#wrapper .item.page-4.active .arrow,
#wrapper .item.page-4.active .download {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  opacity: 1;
}
#wrapper .item.page-4.active .bgitem img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#wrapper .item.page-4.active .bgitem img.spin {
  -webkit-transform-origin: center 180%;
  transform-origin: center 180%;
  -webkit-animation: scales 0.6s ease-in-out both infinite;
  animation: scales 0.6s ease-in-out both infinite;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
/* ==================================================================================================================
 * ==============================================content layout end==================================================
 * ==================================================================================================================
 * */
/* ==================================================================================================================
 * ==================================loading animation layout start==================================================
 * ==================================================================================================================
 * */
.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 150rem;
  height: 150rem;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #014a9c;
  overflow: hidden;
  z-index: 11;
}
.loading .pannel {
  width: 100%;
  top: 50%;
  left: 0;
  position: absolute;
  z-index: 2;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.loading .pannel img {
  display: block;
  margin: 0 auto;
  width: 22%;
  max-width: 6rem;
}
.loading .pannel p {
  text-align: center;
  margin-top: 0.5rem;
  font-size: 0.875rem;
}
.loading .spin {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.loading .spin label {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -70%);
  transform: translate(-50%, -70%);
  width: 3rem;
  height: 3rem;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: transparent;
  -webkit-animation: sploosh 4s ease-in-out both infinite;
  animation: sploosh 4s ease-in-out both infinite;
}
.loading .spin label.l2 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.loading .spin label.l3 {
  -webkit-animation-delay: -1.6s;
  animation-delay: -1.6s;
}
.loading .spin label.l4 {
  -webkit-animation-delay: -2.4s;
  animation-delay: -2.4s;
}
.loading .spin label.l5 {
  -webkit-animation-delay: -3.2s;
  animation-delay: -3.2s;
}
.loading.done {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  width: 0;
  height: 0;
}
.black {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #090a10;
  z-index: 12;
}
/* ==================================================================================================================
 * ==================================loading animation layout end====================================================
 * ==================================================================================================================
 * */